material.material.dirt=Dirt
material.material.compressed_cobble=Compressed Cobble
material.material.compressed_cobble2x=Extremely Compressed Cobble
material.material.compressed_sugar=Compressed Sugar Cane
material.material.compressed_sugar2x=Extremely Compressed Sugar Cane
material.material.whiteanti=Anti Material
material.material.angel1=Angel Steel
material.material.angel2=Third Degree Angel Steel
material.material.angel3=Fifth Degree Angel Steel
material.material.minium=Minium
material.material.scarlett_silver=Scarlett Silver
material.material.scarlett_gold=Scarlett Gold
material.material.cookie=Cookie
material.material.cookie5x=Compressed Cookie